/* Webfont: LatoLatin-Hairline */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Hairline.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Hairline.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Hairline.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Hairline.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Light */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Light.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Light.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Regular */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Bold */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Bold.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Bold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Black */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Black.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Black.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Black.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-LightItalic */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-LightItalic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-LightItalic.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Italic */@font-face {
    font-family: 'Lato';
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Italic.eot'); /* IE9 Compat Modes */
    src: url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Italic.woff2') format('woff2'), /* Modern Browsers */
         url('/web/20250509161751im_/https://www.libreoffice.org/themes/libreofficenew/fonts/Lato2-new/LatoLatin-Italic.ttf') format('truetype');
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/*
     FILE ARCHIVED ON 16:17:51 May 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:57 May 13, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.695
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.019
  esindex: 0.016
  cdx.remote: 340.993
  LoadShardBlock: 857.313 (3)
  PetaboxLoader3.datanode: 150.405 (4)
  PetaboxLoader3.resolve: 140.148 (2)
  load_resource: 113.634
*/